Plugin nebyl testován na 3 nejnovějších verzích WordPressu. Nemusí už být tedy podporován a u novějších verzí WordPressu může mít problémy s kompatibilitou a může být nestabilní.

AntylaykaUA

Popis

„AntylaykaUA“ is a plugin for censoring profane words and expressions. It is intended solely for articles. Often sites allow articles to be published in the form of stories, fanfiction or fantastic stories to the average user of the site. Such works of writing are often not very cultural statements.

Ukrainian is a very good language, but it also has many harsh words. The plugin „AntylaykaUA“ allows you to censor any abusive words in the Ukrainian languages, including dialects. This plugin will allow you to boldly publish articles on the site, without being afraid to see rough words there.

Snímky obrazovky

  • Screenshot-1.jpg. It demonstrates how the plugin works.

Instalace

Upload the AntylaykaUA plugin to your blog and activate it.

Done! All your articles are censored!

Nejčastější dotazy

Is the plugin suitable for other languages?

No. Only Ukrainian.

Have dialects of abusive words from different parts of Ukraine come under censorship?

Yes, many dialecticisms came from Western Ukraine.

Recenze

Pro tento plugin nejsou žádné recenze.

Autoři

AntylaykaUA je otevřený software. Následující lidé přispěli k vývoji tohoto pluginu.

Spolupracovníci

Přeložte “AntylaykaUA” do svého jazyka.

Zajímá vás vývoj?

Prohledejte kód, podívejte se do SVN repozitáře, nebo se přihlaste k odběru protokolu vývoje pomocí RSS.

Přehled změn

1.0

  • Censorship of additional dialectical abusive words.
  • Improving the work of expressing abusive words.